Subject: Re: [Idr] draft-rekhter-rfc4760bis-01

From: John Scudder <[email-masked]>
Date: Mon, 10 Jan 2011 09:18:50 -0800

The draft is accepted as a WG item; sorry for the delay in announcing.  Please republish as draft-ietf-idr-rfc4760bis.  Thanks.

--John

On Oct 6, 2010, at 9:00 AM, Yakov Rekhter wrote:

> Folks,
> 
> I'd like to ask the IDR WG to accept draft-rekhter-rfc4760bis-01 as
> an IDR WG item.
> 
> Yakov.
> ------- Forwarded Message
> 
> Date:    Wed, 06 Oct 2010 08:46:52 -0700
> From:    IETF I-D Submission Tool <[email-masked]>
> To:      [email-masked]
> cc:      [email-masked], [email-masked], [email-masked]
> Subject: New Version Notification for draft-rekhter-rfc4760bis-01 
> 
> 
> A new version of I-D, draft-rekhter-rfc4760bis-01.txt has been successfully sub
> mitted by Yakov Rekhter and posted to the IETF repository.
> 
> Filename:	 draft-rekhter-rfc4760bis
> Revision:	 01
> Title:		 Multiprotocol Extensions for BGP-4
> Creation_date:	 2010-10-06
> WG ID:		 Independent Submission
> Number_of_pages: 12
> 
> Abstract:
> This document defines extensions to BGP-4 to enable it to carry
> routing information for multiple Network Layer protocols (e.g., IPv6,
> IPX, L3VPN, etc...). The extensions are backward compatible - a
> router that supports the extensions can interoperate with a router
> that doesn't support the extensions.
> 
> 
> 
> 
> The IETF Secretariat.
> 
> 
> 
> ------- End of Forwarded Message
> 
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr